Subject: Re: DMCA ESCALATIOn
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Sat, 19 Jan 2013 20:44:43 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, January 19, 2013 8:41:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATIOn 

Hi Sir 

Name :Donald Gordon 
Phone Number : 5192073233 
Best Time to Call : 9am est 
Email Address : [email-masked] 

Chat Transcript 

hello, may i please chat with Jenna Glover? 
Rebecca has joined the chat. 
Rebecca ( 08:08:15 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Donald Gordon ( 08:12:52 ) : i know sorry i just need to get a hold of Jenna Glover, i am a client already. 
Rebecca ( 08:09:42 ) : One moment please ... 
Donald Gordon ( 08:13:58 ) : thank you 
Rebecca ( 08:10:30 ) : I am extremely sorry Jenna is not available due to weekend. 
Donald Gordon ( 08:15:03 ) : ok can you please tell her to call me on monday. 519207 
Donald Gordon ( 08:15:08 ) : 5192073233 
Rebecca ( 08:11:24 ) : Sure 
Rebecca ( 08:11:37 ) : May I know your full name and phone number please ? 
Donald Gordon ( 08:15:39 ) : Donald Gordon 
Rebecca ( 08:11:58 ) : May I know at what time should be best one to you ? 
Donald Gordon ( 08:15:44 ) : 5192073233 
Donald Gordon ( 08:16:00 ) : 9am est 
Rebecca ( 08:12:27 ) : Thanks for details 
Rebecca ( 08:12:37 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam